<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0</MDI>
      <MDI key="STATISTICS_MAXIMUM">45.659999847412</MDI>
      <MDI key="STATISTICS_MEAN">14.472818008139</MDI>
      <MDI key="STATISTICS_STDDEV">6.0767187303602</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
